/* COM CONTACT */
.contact .dl-horizontal dd{
	margin-left:0;
}

/* Modules */

/*
modules\search\tmpl\default.php
======================================== */
div.search .inputbox.search-query{
	width:90px;
	border:solid 1px #dcdddf;
	padding-right:15px;
	padding-left:20px;
	color: #ADADAD;
}
div.search .inputbox.search-query:focus{color:#4d4d4d;}

div.search .inputbox.search-query{
		border-top-color:transparent!important;
		border-bottom-color:transparent!important;
		border-right-color:transparent!important;
		margin-top:5px;
		height:83px;
	}
	div.search .inputbox.search-query:focus{
		border-left-color:#1D99C7;
}

/*
com_search\views\search\view.html.php
===================================== */
select.inputbox{}
span.highlight{}

/*
com_content\views\article\tmpl\default.php
======================================== */
p.readmore{
	padding:0;
}
.readmore a,
.mod-articles-category-readmore a{
	display:inline-block;
	border:solid 1px #d9d9d9;
	padding:8px 25px;
	margin-top:20px;
	font-size:11px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	text-decoration:none;
	height: auto;
	font-weight:bold;
	text-transform:uppercase;
	color:#C63527;
}
.readmore a:hover,
.mod-articles-category-readmore a:hover{
	background-color:#C63527;
	color:#FFF;
}
p.readmore .btn,
.readmore .btn{
	min-height:15px!important;
}

/*
com_content\views\category\tmpl\blog.php
======================================== */
.article-info:after{
	content:'';
	display:block;
	clear:both;
}
.article-info dd{
	float:left;
	margin-right:10px;
	font-size:0.85em;
	color:#999;
}
.article-info dd span{
	font-weight:bold;
}

.items-leading .page-header,
.items-row .page-header{
	margin:0;
}
.items-leading .page-header > *,
.items-row .page-header > *{
	margin-top:0;
}

.items-leading{ margin-bottom:40px;}
.items-leading > div{
	border-bottom:solid 8px #F0F0F0;
	padding-bottom:40px;
}

.item-page img,
main .item-image{
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	overflow:hidden!important;
	max-width:100%;
}

.category-desc{ margin-bottom:30px; }

.blog-featured .item,
.blog .item{
	margin-bottom:0;
	padding-bottom:30px;
}

.pull-none.item-image{
	margin-bottom:20px;
}

.pull-left.item-image,
.pull-right.item-image{}
.pull-left.item-image{}
.pull-right.item-image{}

.items-row .item-image{
	max-height:310px;
	overflow:hidden;
}
.items-row .item-image img{
	max-width:100%;
}

.items-leading > div:after,
.blog-featured .item:after,
.blog .item:after{
	clear:both;
	content: " ";
	display: table;
}

.moduletable.same-category,
.blog .items-more{ 
	border:solid 1px #e3e3e3;
	padding:10px 20px 20px 20px;
}
.moduletable.same-category,
.blog .items-more { margin: 32px 0; }
.moduletable.same-category,
.blog .items-more,
.blog .items-more ol { 
	margin: 0;
	max-width:350px;
}
ul.same-category li,
.blog .items-more ol > li{
	list-style-type: decimal!important;
	list-style-position: outside;
	display: list-item;
	margin-left:15px;
}
ul.same-category li > a,
.blog .items-more ol > li > a{
	padding:4px 0;
	border-bottom:solid 1px #e3e3e3;
}
ul.same-category li > a:hover,
.blog .items-more ol > li > a:hover{ background-color:#fff;}
ul.same-category li:last-child > a,
.blog .items-more ol > li:last-child a{ border:none;}
/*
com_search\views\search\tmpl\default.php
======================================== */
div.search{}
h1.page-title{}

/*
com_search\views\search\tmpl\default_error.php
============================================== */
div.error{}

/*
com_search\views\search\tmpl\default_form.php
============================================= */
div.btn-toolbar{ margin-bottom:20px;}

div.btn-group.pull-left{}

input#search-searchword.inputbox{
	padding: 9px 12px;
	height:40px;
	width:45%;
	min-width:430px;
}

div.btn-group.pull-left{}
div.btn-toolbar button.btn{ 
	background-color:#1D99C7;
	color:#FFF;
}

main .search button.btn span:after{
	content:"SEARCH";
	display:block;
}

i.icon-search{}

div.clearfix{
	display:block;
	clear:both;
}
div.searchintro{ margin-top:50px;}
span.badge.badge-info{}

fieldset.phrases,
fieldset.only{
	padding:20px 0;
	position:relative;
	margin-bottom:20px;
}
fieldset.phrases legend,
fieldset.only legend{
	float:left;
	display:inline-block;
	margin-right:20px;
	margin-bottom:12px;
	font-size:14px;
	font-weight:bold;
	border-bottom:none;
	width:auto!important;
}
div.phrases-box{
	float:left;
}
div.ordering-box,
div.form-limit{
	float:right;
	margin-bottom:-10px;
	padding:0 0 0 9px;
	font-size:0.9em;
	color:#828282;
}
select#ordering{
	width:100px;
}

div.phrases-box label,
div.phrases-box label.radio,
label.checkbox{
	display:inline-block;
	margin:0px 20px 0px 10px;
	vertical-align:bottom;
	font-weight:normal;
}
label.ordering{
	display:none;
	margin:5px 10px 0 0;
	vertical-align:top;
	font-weight:normal;
}	

div.form-limit label,
div.form-limit select{
	display:inline-block;
	font-weight:normal;
}

select#ordering,
div.form-limit select{
	color:#9e9e9e;
	background-color: #FFF;
	border: 2px solid #e3e3e3;
	font-size:0.9em;
	padding:4px 8px;
	height:28px;
}

div.form-limit select#limit{
	width:70px;
}
div.form-limit{
	margin-top:15px;
}
p.counter{ 
	margin-bottom:0px;
	margin-top:0px;
}

/*
com_search\views\search\tmpl\default_results.php
================================================ */
dl.search-results{
	margin-top:60px;
}
dt.result-title{
	margin-top:20px;
}
dd.result-category{}
span.small{}
dd.result-text{}
dd.result-created{
	font-size:0.75em;
	color:#828282;
	margin-top:5px;
}

div.pagination{width: 100%;}

/*
com_users\views\tmpl\remind.php
===================================== */
.well input{
	background-color:#FFF;
}

/* MAILCHIMP MESSASGES STYLES
*********************************************
Although not part of Joomla CMS we use it very often, the style has been placed here just so we don't have to worry about it.
*/
#mc-embedded-subscribe-form{margin-top:25px;}

input.mce_inline_error,
.mce_inline_error,
#mce-error-response{ border:solid 1px #ff7d7d !important;}
div.mce_inline_error{
	font-size:0.8em;
	padding:2px 3px;
}
div.mce_inline_error,
#mce-error-response{ 
	background-color:#f87474;
	border-radius:2px;
	color:#FFF;
}
#mce-success-response {
	background-color: #b0ebff;
	border: solid 1px #40a2d0;
	color: #2a8ebd;
}
.response{ 
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	padding:6px 10px;
	margin-bottom:10px;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (min-width: 768px) {
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}